Webspace löschen
Webspace endgültig löschen. Bestätigung erforderlich.
Webspace endgültig löschen. Bestätigung erforderlich.
Erforderlicher Scope: webspace:provision
| Header | Erforderlich | Wert |
|---|---|---|
Authorization |
Ja | Bearer DEIN_API_SCHLÜSSEL |
Content-Type |
Ja | application/json |
| Parameter | Erforderlich | Beschreibung |
|---|---|---|
confirm |
Ja | Muss exakt true sein. |
{ "data": { "id": "69e80ac118f081032f3b0416", "subdomain": "ws-0862c.sitequest.eu", "deleted": true } }
| Status | Code | Beschreibung |
|---|---|---|
| 400 | MISSING_CONFIRM |
Body enthielt nicht { "confirm": true }. |
curl -X DELETE https://hosting.site.quest/api/v1/webspaces/69e80ac118f081032f3b0416 \
-H "Authorization: Bearer sq_live_..." \
-H "Content-Type: application/json" \
-d '{ "confirm": true }'
Diese Aktion ist auch über das webspace_delete MCP-Tool verfügbar.